 .faqholder {
    padding: 40px 0px 0px 0px;
		   
} 
	.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
	   
ul.Smooth {
    padding: 5px 0px 0px 0px;
}
.dropdown-content a {
    float: none;
    color: black;
    padding: 8px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size: 15px;
}
.dropdown button.dropbtn {
    background: transparent;
}
.dropdown-content a:hover {
    background-color: #76a3bd;
}

.dropdown:hover .dropdown-content {
  display: block;
}   
.hydra-intro b {
    color: #131313;
}	   
button.dropbtn i.fa {
    color: #f1f1f191;
}

.callaction.aos-init {
    display: none;
}
.rename-h2{
	font-size:20px;
}
.rename-h3{
	font-size:16px;
}

/* Tablets, iPads (portrait) ---------- */
@media screen and (min-width: 768px){
  .callaction.aos-init {
    display: none;
}
}
